Bug 1127121 - GCC 9: libqt4-devel-doc build fails
GCC 9: libqt4-devel-doc build fails
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Basesystem
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Dirk Mueller
E-mail List
:
Depends on:
Blocks: 1120754
  Show dependency treegraph
 
Reported: 2019-02-27 08:24 UTC by Martin Liška
Modified: 2019-02-27 08:51 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Martin Liška 2019-02-27 08:26:06 UTC
Fabian, can you please take a look?
Comment 2 Fabian Vogt 2019-02-27 08:48:25 UTC
Looks like either qdoc is broken with GCC9 or it does not like GCC9 header files.

Anyway, requires too much effort for something that's obsolete, I'll just send a deleterequest.
Comment 3 Martin Liška 2019-02-27 08:51:46 UTC
(In reply to Fabian Vogt from comment #2)
> Looks like either qdoc is broken with GCC9 or it does not like GCC9 header
> files.
> 
> Anyway, requires too much effort for something that's obsolete, I'll just
> send a deleterequest.

Works for me :D